[Comm]
AnswerDLL=1
RootDir=QUEUE
SendDir=SEND
ReceDir=RECVD
SendQueue=FAXEMI.CAH
ReceQueue=FAXRE0.CAH
SendLog=FAXEMI.JDB
ReceLog=FAXREC.JDB
ReceBaseName=RECV
ThresholdObs=255
fBeepIsOk=1
Emplacement=0
WithInfosCall=1
Withdata=0
SlowClearError=0
WithSharedUsers=1
MaxSizeReadPbk=15
ReadMoreThanQueue=1
ManualReadNewSMS=2
TempoBeforeShowClose=5
TempoAfterShowClose=10
ManualReadNewSMS=2
AllCallInBox=1
MaxTimeRegister=30
NoStopSyncIfIncom=1

[Names]
Application=Motorola Phone Tools
FaxApp=MPhoneTools
Title=Motorola Phone Tools

;[Bluetooth]
;OfferWidcommUpgrade=1
[Disk]
TdfDir=C:\Program Files\Motorola Phone Tools\
